mi spiego, ho provato ad installare freefilesync, ma ho sbagliato versione e ho installato anche la versione giusta. Da terminale mi risulta questa dicitura:alt text

cosa posso fare per rimediare'

chiesto 19 Dic '15, 13:33

mauro's gravatar image

mauro
32247

Cosa intendi con "ho sbagliato versione"? Cosa hai fatto di preciso?

(19 Dic '15, 13:34) dadexix86 ♦♦ dadexix86's gravatar image

ho installato seguendo questa procedura: How to install FreeFileSync on Ubuntu 15.10 Wily Werewolf and derivative systems:

$ sudo sh -c 'echo "deb http://archive.getdeb.net/ubuntu wily-getdeb apps" >> /etc/apt/sources.list'

$ wget -q -O- http://archive.getdeb.net/getdeb-archive.key | sudo apt-key add -

$ sudo apt-get update

$ sudo apt-get install freefilesync

poi ho seguito la procedura per ubuntu 14.04 LTS

(19 Dic '15, 17:15) mauro mauro's gravatar image

Da dove l'hai presa quella guida esattamente?

Cosa c'è di diverso nella guida per 15.10 e 14.04?

(19 Dic '15, 18:22) dadexix86 ♦♦ dadexix86's gravatar image

http://linuxg.net/install-freefilesync-on-ubuntu-via-getdeb/ anch'io ho visto che non c'è differenza però non mi fa installare freefilesync

(19 Dic '15, 19:15) mauro mauro's gravatar image

Seguire guide prese a caso dalla rete in linea di massima non è una buona idea se vuoi evitarti problemi sul sistema.

L'errore che hai postato nella domanda è un errore di dipendenze dei pacchetti, che è probabilmente generato proprio dall'aver seguito quella guida e aggiunto quel repository esterno.

Tu sei sulla 15.10 o sulla 14.04?

(19 Dic '15, 19:56) dadexix86 ♦♦ dadexix86's gravatar image

sulla 14.04

(19 Dic '15, 20:00) mauro mauro's gravatar image

grazie mille, installato

(19 Dic '15, 20:15) mauro mauro's gravatar image

Ho convertito il commento in risposta, per favore accettala.

(19 Dic '15, 20:22) dadexix86 ♦♦ dadexix86's gravatar image

Ecco il problema, hai pure aggiunto il repository sbagliato :)

Dai in un terminale

sudo gedit /etc/apt/sources.list

vai in fondo, cerca la riga

deb http://archive.getdeb.net/ubuntu wily-getdeb apps

e sostituiscila con

deb http://archive.getdeb.net/ubuntu trusty-getdeb apps

poi apri un terminale e dai

sudo apt-get update && sudo apt-get install freefilesync

dovrebbe andare. Se non va, posta l'output di cui sopra su pastebin e metti qui il link.

coll. permanente

ha risposto 19 Dic '15, 20:03

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×788

domanda posta: 19 Dic '15, 13:33

domanda visualizzata: 526 volte

ultimo aggiornamento: 19 Dic '15, 20:22

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.